	<nav class="navbar fixed-top navbar-expand-md navbar-dark bg-dark py-0">
		<img class="mx-2" src="/templates/custom/img/logo.png"><a class="navbar-brand" href="{{ url('/') }}">{{ config('app.name') }}</a>
		<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
			<span class="navbar-toggler-icon"></span>
		</button>
		<div class="collapse navbar-collapse p-2" id="navbarSupportedContent">
			<!-- Left Side Of Navbar -->
			<ul class="navbar-nav mr-auto">
				<li class="nav-item{{ Request::is('/') ? ' active' : '' }}"><a class="nav-link" href="{{ route('frontend.index') }}">Dashboard</a></li>
			</ul>
			<!-- Right Side Of Navbar -->
			<ul class="navbar-nav ml-auto">

				@guest

					<li class="nav-item"><a class="nav-link" href="{{ route('frontend.account.login') }}">Login</a></li>
					<li class="nav-item"><a class="nav-link" href="{{ route('frontend.account.register') }}">Register</a></li>
				
				@else

					<li class="nav-item dropdown">
						<a id="navbarDropdown" class="nav-link dropdown-toggle" href="#" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" v-pre>{{ Auth::user()->name }} <span class="caret"></span></a>
						<div class="dropdown-menu dropdown-menu-right" aria-labelledby="navbarDropdown">
							<a class="dropdown-item" href="{{ route('frontend.account.settings.edit') }}">Settings</a>
							<a class="dropdown-item" href="{{ route('frontend.account.logout') }}" onclick="event.preventDefault(); document.getElementById('logout-form').submit();">Logout</a>
							<form id="logout-form" action="{{ route('frontend.account.logout') }}" method="POST" style="display: none;">{{ csrf_field() }}</form>
						</div>
					</li>

				@endguest

			</ul>
		</div>
	</nav>