                                <div class="sidebar">

                                    <!-- Search widget
                                    <aside class="widget widget_search">
                                        <form>
                                            <input class="form-control" type="search" placeholder="Hit enter search news...">
                                            <button class="search-button" type="submit"><span class="fa fa-search"></span></button>
                                        </form>
                                    </aside> -->

                                    <!-- Navigation widget-->
                                    <aside class="widget widget_categories">
                                        <div class="widget-title">
                                            <h5>Articles Navigation</h5>
                                        </div>
                                        <ul>
                                            <li><a href="{{ route('frontend.article.index') }}" title="Articles Home">Articles Home</a></li>
                                        </ul>
                                    </aside>

                                    <!-- Categories widget-->
                                    <aside class="widget widget_categories">
                                        <div class="widget-title">
                                            <h5>Article Categories</h5>
                                        </div>
                                        <ul>

                                            @foreach(\App\Models\Article\Category::all()->sortBy('sort_order') as $category)

                                                <li><a href="{{ route('frontend.article.category.show', $category->slug) }}" title="">{{ $category->name }}</a></li>

                                            @endforeach

                                        </ul>
                                    </aside>

                                    <!-- Recent entries widget-->
                                    <aside class="widget widget_recent_entries_custom">
                                        <div class="widget-title">
                                            <h5>Recent Artiles</h5>
                                        </div>
                                        <ul>

                                            @foreach(\App\Models\Article\Article::where('status_id', 1)->orderByDesc('created_at')->get()->take(5) as $article)

                                                <li class="clearfix">
                                                    <div class="wi"><a href="{{ route('frontend.article.show', $article->slug) }}"><img src="{{ $article->image_thumb_url }}" alt="{{ $article->subject }}"></a></div>
                                                    <div class="wb"><a href="{{ route('frontend.article.show', $article->slug) }}">{{ $article->subject }}</a><span class="post-date">By {{ $article->user->name }} {{ $article->created_at->diffForHumans() }}</span></div>
                                                </li>

                                            @endforeach

                                        </ul>
                                    </aside>
                                </div>
                            </div>