@extends('frontend.layouts.master')

@section('title', str_limit($topic->subject, 20))

@section('content')

				<section class="module-page-title">
					<div class="container">
						<div class="row-page-title">
							<div class="page-title-captions">
								<h1 class="h5">{{ $topic->subject }}</h1>
							</div>
							<div class="page-title-secondary">
								<ol class="breadcrumb">
									<li class="breadcrumb-item"><a href="{{ route('frontend.index') }}">Home</a></li>
									<li class="breadcrumb-item"><a href="{{ route('frontend.forum.category.index') }}">Forums</a></li>
									<li class="breadcrumb-item"><a href="{{ route('frontend.forum.show', $topic->parent->slug) }}">{{ $topic->parent->name}}</a></li>
								</ol>
							</div>
						</div>
					</div>
				</section>

				<section class="module">
					<div class="container">
						<div class="row">
							<div class="col-lg-8">

								@include('frontend.forum.topic.includes.show')

							</div>
							<div class="col-lg-4">

								@include('frontend.forum.partials.sidebar')

							</div>
						</div>
					</div>
				</section>

@endsection