			<header class="header header-center header-sub-menu-dark">
				<div class="container-fluid">
					<div class="inner-header"><a class="inner-brand" href="/">{{ config('app.name') }}</a></div>
					<div class="inner-navigation collapse">
						<div class="inner-navigation-inline">
							<div class="inner-nav">
								<ul>
									<li class="menu-item-has-children menu-item-has-mega-menu"><a href="{{ route('frontend.article.index') }}">News <i class="fa fa-angle-down"></i></a>
										<div class="mega-menu">
											<ul class="sub-menu mega-menu-row">
												<li class="menu-item-has-children mega-menu-col"><a href="#">Articles Navigation</a></li>
												<li><a href="{{ route('frontend.article.index') }}">Browse Articles</a></li>
												<li class="menu-item-has-children mega-menu-col"><a href="#">Article Categories</a></li>
												<ul class="sub-menu">

													@foreach(\App\Models\Article\Category::all()->sortBy('sort_order') as $category)

														<li><a href="{{ route('frontend.article.category.show', $category->slug) }}" title="{{ $category->name }}">{{ $category->name }}</a></li>

													@endforeach

												</ul>
											</ul>
										</div>
									</li>
									<li class="menu-item-has-children"><a href="{{ route('frontend.forum.category.index') }}">Forum <i class="fa fa-angle-down"></i></a>
										<div class="mega-menu">
											<ul class="sub-menu mega-menu-row">
												<li class="menu-item-has-children mega-menu-col"><a href="#">Forum Navigation</a></li>
												<li><a href="{{ route('frontend.forum.category.index') }}">Browse Forums</a></li>
												<li><a href="{{ route('frontend.forum.topic.index') }}">All Topics</a></li>
												<li><a href="{{ route('frontend.forum.topic.create') }}">Create Topic</a></li>
												<li class="menu-item-has-children mega-menu-col"><a href="#">Forum Categories</a></li>

												@foreach(\App\Models\Forum\Category::all()->sortBy('sort_order') as $category)

													<li><a href="{{ route('frontend.forum.category.show', $category->slug) }}" title="{{ $category->name }}">{{ $category->name }}</a></li>

												@endforeach

											</ul>
										</div>
									</li>
									<li class="menu-item-has-children"><a href="{{ route('frontend.photo.index') }}">Photos <i class="fa fa-angle-down"></i></a>
										<div class="mega-menu">
											<ul class="sub-menu mega-menu-row">
												<li class="menu-item-has-children mega-menu-col"><a href="#">Photos Navigation</a></li>
												<li><a href="{{ route('frontend.photo.index') }}">Browse Photos</a></li>
												<li><a href="{{ route('frontend.photo.create') }}">Upload Photo</a></li>
												<li class="menu-item-has-children mega-menu-col"><a href="#">Photo Categories</a></li>

												@foreach(\App\Models\Photo\Category::all()->sortBy('sort_order') as $category)

													<li><a href="{{ route('frontend.photo.category.show', $category->slug) }}" title="{{ $category->name }}">{{ $category->name }}</a></li>

												@endforeach

											</ul>
										</div>
									</li>
									<li class="menu-item-has-children"><a href="{{ route('frontend.video.index') }}">Videos <i class="fa fa-angle-down"></i></a>
										<div class="mega-menu">
											<ul class="sub-menu mega-menu-row">
												<li class="menu-item-has-children mega-menu-col"><a href="#">Videos Navigation</a></li>
												<li><a href="{{ route('frontend.video.index') }}">Browse Videos</a></li>
												<li><a href="{{ route('frontend.video.create') }}">Add YouTube Video</a></li>
												<li class="menu-item-has-children mega-menu-col"><a href="#">Video Categories</a></li>

												@foreach(\App\Models\Video\Category::all()->sortBy('sort_order') as $category)

													<li><a href="{{ route('frontend.video.category.show', $category->slug) }}" title="{{ $category->name }}">{{ $category->name }}</a></li>

												@endforeach

											</ul>
										</div>
									</li>
									<li class="menu-item-has-children"><a href="{{ route('frontend.product.category.show', 'boards') }}" class="">Boards <i class="fa fa-angle-down"></i></a>
										<ul class="sub-menu">
											<li><a href="{{ route('frontend.product.category.show', 'boards') }}">Browse Boards</a></li>
											<li><a href="{{ route('frontend.product.category.compare', 'boards') }}">Compare Boards</a></li>
										</ul>
									</li>
									<li><a>&nbsp;</a></li>

									@if (Auth::guest())

										<li><a href="{{ route('frontend.account.login') }}">Login</a></li>
										<li><a href="{{ route('frontend.account.register') }}">Register</a></li>

									@else

										<li class="menu-item-has-children"><a href="#">{{ Auth::user()->name }} <i class="fa fa-angle-down"></i></a>
											<ul class="sub-menu">
												@if(Auth::user()->hasRole('admin'))<li><a href="{{ route('backend.index') }}">Site Administration</a></li>@endif
												<li><a href="{{ route('frontend.account.profile.show') }}">My Account</a></li>
												<li><a href="{{ route('frontend.account.logout') }}" onclick="event.preventDefault(); document.getElementById('logout-form').submit();">Logout</a></li>
											</ul>
										</li>
										<form id="logout-form" action="{{ route('frontend.account.logout') }}" method="POST" style="display: none;">
											{{ csrf_field() }}
										</form>

									@endif

								</ul>
							</div>
						</div>
					</div>
					<div class="extra-nav">
						<ul class="sub-menu mega-menu-row">
							<li><a class="open-offcanvas" href="#"><span class="fa fa-bars"></span></a></li>
						</ul>
					</div>
					<div class="nav-toggle"><a href="#" data-toggle="collapse" data-target=".inner-navigation"><span class="icon-bar"></span><span class="icon-bar"></span><span class="icon-bar"></span></a></div>
				</div>
			</header>