@extends('frontend.layouts.master')

@section('title', 'Edit Photo')

@section('content')

				<section class="module-page-title">
					<div class="container">
						<div class="row-page-title">
							<div class="page-title-captions">
								<h1 class="h5">Edit Photo</h1>
							</div>
							<div class="page-title-secondary">
								<ol class="breadcrumb">
									<li class="breadcrumb-item"><a href="{{ route('frontend.index') }}">Home</a></li>
									<li class="breadcrumb-item"><a href="{{ route('frontend.photo.index') }}">Photos</a></li>
									<li class="breadcrumb-item"><a href="{{ route('frontend.photo.show', $photo->id) }}">{{ $photo->title }}</a></li>
								</ol>
							</div>
						</div>
					</div>
				</section>

				<section class="module">
					<div class="container">                        
						<div class="row">
							<div class="col-lg-8">
								<div class="special-heading">
									<h1>Edit Photo</h1>
								</div>
								<form method="post" action="{{ route('frontend.photo.update', $photo->id) }}" class="form" enctype="multipart/form-data">

									{{ csrf_field() }}
									{!! method_field('patch') !!}

									@include('frontend.photo.includes.form')

									<button type="submit" class="btn btn-brand">Update Photo</button>
								</form>
							</div>
							<div class="col-lg-4">

								@include('frontend.photo.partials.sidebar')

							</div>
						</div>
					</div>
				</section>

@endsection