@php

if(Route::currentRouteName() == 'frontend.photo.index') { $route = route('frontend.photo.show', $photo->id); }
if(Route::currentRouteName() == 'frontend.photo.category.show') { $route = route('frontend.photo.show', $photo->id); }
if(Route::currentRouteName() == 'frontend.product.photo.index') { $route = route('frontend.product.photo.show', [$product->slug, $photo->id]); }

@endphp

										<div class="col-md-6 col-lg-4 post-item">
											<article class="post">
												<div class="post-preview mb-2"><a href="{{ $route }}"><img src="{{ $photo->image_half_url }}" alt="{{ $photo->title }}"></a></div>
												<div class="post-wrapper">
													<div class="post-header">
														<h2 class="post-title"><a href="{{ $route }}">{{ $photo->title }}</a></h2>
														<ul class="post-meta h5">
															<li>{{ $photo->rating }} | {{ $photo->comments->where('status_id', 1)->count() }} {{ str_plural('Comment', $photo->comments->where('status_id', 1)->count()) }}</li>
														</ul>
													</div>
												</div>
											</article>
										</div>