@extends('frontend.layouts.master')

@section('title', $photo->title)

@section('content')

				<!-- Page Header-->
				<section class="module-page-title">
					<div class="container">
						<div class="row-page-title">
							<div class="page-title-captions">
								<h1 class="h5">{{ $photo->title }}</h1>
							</div>
							<div class="page-title-secondary">
								<ol class="breadcrumb">
									<li class="breadcrumb-item"><a href="{{ route('frontend.index') }}">Home</a></li>
									<li class="breadcrumb-item"><a href="{{ route('frontend.photo.index') }}">Photos</a></li>
									<li class="breadcrumb-item"><a href="{{ route('frontend.photo.category.show', $photo->category_id) }}">{{ $photo->category->name }}</a></li>
									<li class="breadcrumb-item active">{{ $photo->title }}</li>
								</ol>
							</div>
						</div>
					</div>
				</section>
				<!-- Page Header end-->

				<!-- Image-->
				<section class="module">
					<div class="container">
						<div class="row">
							<div class="col-lg-8">

								@include('frontend.photo.includes.show')

							</div>

							<!-- Sidebar-->
							<div class="col-lg-4">

								@include('frontend.photo.partials.sidebar')

							</div>
						</div>
					</div>
				</section>
				<!-- Image end-->

@endsection