@extends('frontend.layouts.master')

@section('title', $product->name . ' Discussion')

@section('content')

				<section class="module-page-title">
					<div class="container">
						<div class="row-page-title">
							<div class="page-title-captions">
								<h1 class="h5">{{ $product->name }} Discussion</h1>
							</div>
							<div class="page-title-secondary">
								<ol class="breadcrumb">
									<li class="breadcrumb-item"><a href="{{ route('frontend.index') }}">Home</a></li>
									<li class="breadcrumb-item"><a href="{{ route('frontend.product.category.show', $product->category->slug) }}">{{ $product->category->name }}</a></li>
									<li class="breadcrumb-item"><a href="{{ route('frontend.product.show', $product->slug) }}">{{ $product->name }}</a></li>
									<li class="breadcrumb-item"><a href="{{ route('frontend.product.forum.index', $product->slug) }}">Discussion</a></li>
									<li class="breadcrumb-item active">{{ $forum->name }}</li>
								</ol>
							</div>
						</div>
					</div>
				</section>

				<section class="module">
					<div class="container">
						<div class="row">
							<div class="col-lg-8">

								@include('frontend.forum.includes.show')

							</div>
							<div class="col-lg-4">
								<div class="sidebar">

									@include('frontend.product.partials.sidebar_product')

								</div>
							</div>
						</div>
					</div>
				</section>

@endsection