@extends('frontend.layouts.master')

@section('title', $category->name)

@section('content')

                <!-- Page Header-->
                <section class="module-page-title">
                    <div class="container">
                        <div class="row-page-title">
                            <div class="page-title-captions">
                                <h1 class="h5">{{ $category->name }}</h1>
                            </div>
                            <div class="page-title-secondary">
                                <ol class="breadcrumb">
                                    <li class="breadcrumb-item"><a href="{{ route('frontend.index') }}">Home</a></li>
                                    <li class="breadcrumb-item"><a href="{{ route('frontend.video.index') }}">Videos</a></li>
                                </ol>
                            </div>
                        </div>
                    </div>
                </section>
                <!-- Page Header end-->

                <!-- Videos-->
                <section class="module">
                    <div class="container">
                        <div class="row">
                            <div class="col-lg-8">
                                <div class="special-heading">
                                    <h1>{{ $category->name }}</h1>
                                </div>
                                <div class="row blog-grid">

                                    @foreach($videos as $video)

                                        @include('frontend.video.partials.thumbnail')

                                    @endforeach

                                </div>

                                {{ $videos->links('frontend.layouts.partials.pagination') }}
                                
                            </div>

                            <!-- Sidebar-->
                            <div class="col-lg-4">

                                @include('frontend.video.partials.sidebar')

                            </div>
                        </div>
                    </div>
                </section>
                <!-- Videos end-->

@endsection

