                                <div class="sidebar">

                                    <!-- Search widget
                                    <aside class="widget widget_search">
                                        <form>
                                            <input class="form-control" type="search" placeholder="Hit enter search videos...">
                                            <button class="search-button" type="submit"><span class="fa fa-search"></span></button>
                                        </form>
                                    </aside> -->

                                    <!-- Navigation widget-->
                                    <aside class="widget widget_categories">
                                        <div class="widget-title">
                                            <h5>Videos Navigation</h5>
                                        </div>
                                        <ul>
                                            <li><a href="{{ route('frontend.video.index') }}">Videos Home</a></li>
                                            <li><a href="{{ route('frontend.video.create') }}">Add Video</a></li>
                                        </ul>
                                    </aside>

                                    <!-- Categories widget-->
                                    <aside class="widget widget_categories">
                                        <div class="widget-title">
                                            <h5>Video Categories</h5>
                                        </div>
                                        <ul>

                                            @foreach(\App\Models\Video\Category::all()->sortBy('sort_order') as $category)

                                                <li><a href="{{ route('frontend.video.category.show', $category->slug) }}" title="">{{ $category->name }}</a></li>

                                            @endforeach

                                        </ul>
                                    </aside>

                                    <!-- Recent entries widget-->
                                    <aside class="widget widget_recent_entries_custom">
                                        <div class="widget-title">
                                            <h5>Recent Videos</h5>
                                        </div>
                                        <ul>

                                            @foreach(\App\Models\Video\Video::where('status_id', 1)->orderByDesc('created_at')->get()->take(5) as $video)

                                                <li class="clearfix">
                                                    <div class="wi"><a href="{{ route('frontend.video.show', $video->id ) }}"><img src="{{ $video->image_thumb_url }}" alt="{{ $video->title }}"></a></div>
                                                    <div class="wb"><a href="{{ route('frontend.video.show', $video->id ) }}">{{ $video->title }}</a><span class="post-date">By {{ $video->user->name }} {{ $video->created_at->diffForHumans() }}</span></div>
                                                </li>

                                            @endforeach

                                        </ul>
                                    </aside>
                                </div>
                            </div>