@extends('frontend.layouts.master')

@section('title', $forum->name)

@section('content')

				<!-- Page Header-->
				<section class="module-page-title">
					<div class="container">
						<div class="row-page-title">
							<div class="page-title-captions">
								<h1 class="h5">{{ $forum->name }}</h1>
							</div>
							<div class="page-title-secondary">
								<ol class="breadcrumb">
									<li class="breadcrumb-item"><a href="{{ route('frontend.index') }}">Home</a></li>
									<li class="breadcrumb-item"><a href="{{ route('frontend.forum.category.index') }}">Forums</a></li>
									<li class="breadcrumb-item"><a href="{{ route('frontend.forum.category.show', $forum->category->slug) }}">{{ $forum->category->name}}</a></li>
									<li class="breadcrumb-item active">{{ $forum->name}}</li>
								</ol>
							</div>
						</div>
					</div>
				</section>
				<!-- Page Header end-->

				<!-- Forums-->
				<section class="module">
					<div class="container">
						<div class="row">
							<!-- Content-->
							<div class="col-lg-8">
							
								@include('frontend.forum.includes.show')

							</div>

							<!-- Sidebar-->
							<div class="col-lg-4">

								@include('frontend.forum.partials.sidebar')

							</div>
						</div>
					</div>
				</section>
				<!-- Forums end-->

@endsection