				<footer class="footer">
					<div class="container">
						<div class="row">
							<div class="col-md-6 col-lg-3">
								<aside class="widget widget_text">
									<div class="widget-title">
										<h5>{{ config('app.name') }}</h5>
									</div>
									<div class="textwidget">
										<p>This site has been created without influence from vendors.  The opinions expressed are those of the author and not {{ config('app.name') }}. </p>Support E-mail: <a href="mailto:contact@eboards.info">support@projectsloth.com</a> <br/>
									</div>
								</aside>
							</div>
							<div class="col-md-6 col-lg-3">
								<aside class="widget widget_recent_entries">
									<div class="widget-title">
										<h5>Recent Discussion</h5>
									</div>
									<ul>

										@foreach(\App\Models\Forum\Topic::where('status_id', 1)->orderByDesc('created_at')->get()->take(3) as $topic)

											@if(!empty($topic->product_id))

												@php

													$product = \App\Models\Product\Product::find($topic->product_id);

												@endphp

												<li><a href="{{ route('frontend.product.forum.topic.show', [$product->slug, $topic->id]) }}">{{ str_limit($topic->subject, 35) }}</a> <span class="post-date">{{ $topic->created_at->diffForHumans() }}</span></li>

											@else

												<li><a href="{{ route('frontend.forum.topic.show', $topic->id) }}">{{ str_limit($topic->subject, 35) }}</a> <span class="post-date">{{ $topic->created_at->diffForHumans() }}</span></li>

											@endif

										@endforeach

									</ul>
								</aside>
							</div>
							<div class="col-md-6 col-lg-3">
								<aside class="widget widget_text">
									<div class="widget-title">
										<h5>Recent Photos</h5>
									</div>
									<div class="textwidget">

										@foreach(\App\Models\Photo\Photo::where('status_id', 1)->orderByDesc('created_at')->get()->take(12) as $photo)

												<a href="{{ route('frontend.photo.show', $photo->id ) }}"><img src="{{ $photo->image_thumb_url }}" class="m-b-5 m-r-5" alt="{{ $photo->title }}"></a>

										@endforeach

									</div>
								</aside>
							</div>
							<div class="col-md-6 col-lg-3">
								<aside class="widget widget_tag_cloud">
									<div class="widget-title">
										<h5>Company</h5>
									</div>
									<div class="textwidget">
										<p>
											<a href="{{ route('frontend.site.about') }}">About Us</a><br>
											<a href="{{ route('frontend.site.contact') }}">Contact Us</a><br>
											<a href="{{ route('frontend.site.privacy') }}">Privacy Policy</a><br>
											<a href="{{ route('frontend.site.cookie') }}">Cookie Policy</a><br>
											<a href="{{ route('frontend.site.terms') }}">Terms of Use</a>
										</p>
									</div>
									<!--<div class="tagcloud"><a href="#">Design</a><a href="#">Travel</a><a href="#">Startup</a><a href="#">Music</a><a href="#">Portfolio</a><a href="#">Responsive</a></div>-->
								</aside>
							</div>
						</div>
					</div>
					<div class="footer-copyright">
						<div class="container">
							<div class="row">
								<div class="col-md-12">
									<div class="text-center"><span class="copyright">© 2017 <a href="#">Project Sloth LLC</a></span></div>
								</div>
							</div>
						</div>
					</div>
				</footer>