
<script>
	toastr.options = {
		"closeButton": true,
		"debug": false,
		"newestOnTop": false,
		"progressBar": false,
		"positionClass": "toast-bottom-right",
		"preventDuplicates": false,
		"onclick": null,
		"showDuration": "300",
		"hideDuration": "15000",
		"timeOut": "5000",
		"extendedTimeOut": "1000",
		"showEasing": "swing",
		"hideEasing": "linear",
		"showMethod": "fadeIn",
		"hideMethod": "fadeOut"
	}
</script>

@if (count($errors->all()) > 0)
	<script>
		Command: toastr["error"]("Please check the form below.", "Error!")
	</script>
@endif 

@if ($message = Session::get('success'))
	<script>
		Command: toastr["success"]('{!! $message !!}', "Success!")
	</script>
@endif

@if ($message = Session::get('error'))
	<script>
		Command: toastr["error"]('{!! $message !!}', "Error!")
	</script>
@endif 

@if ($message = Session::get('warning'))
	<script>
		Command: toastr["warning"]('{!! $message !!}', "Warning!")
	</script>
@endif

@if ($message = Session::get('info'))
	<script>
		Command: toastr["info"]('{!! $message !!}', "Info!")
	</script>
@endif