@extends('frontend.layouts.master')

@section('title', $category->name)

@section('content')

				<section class="module-page-title">
					<div class="container">
						<div class="row-page-title">
							<div class="page-title-captions">
								<h1 class="h5">{{ $category->name }}</h1>
							</div>
							<div class="page-title-secondary">
								<ol class="breadcrumb">
									<li class="breadcrumb-item"><a href="{{ route('frontend.index') }}">Home</a></li>
									<li class="breadcrumb-item"><a href="{{ route('frontend.photo.index') }}">Photos</a></li>
									<li class="breadcrumb-item active">{{ $category->name }}</li>
								</ol>
							</div>
						</div>
					</div>
				</section>
				<section class="module">
					<div class="container">
						<div class="row">
							<div class="col-lg-8">
								<div class="special-heading">
									<h1>{{ $category->name }}</h1>
								</div>
								<div class="row blog-grid">

									@foreach($photos as $photo)

										@include('frontend.photo.partials.thumbnail')

									@endforeach

								</div>

								{{ $photos->links('frontend.layouts.partials.pagination') }}
								
							</div>
							<div class="col-lg-4">

								@include('frontend.photo.partials.sidebar')

							</div>
						</div>
					</div>
				</section>

@endsection

