								<div class="sidebar">

									<!-- Search widget
									<aside class="widget widget_search">
										<form>
											<input class="form-control" type="search" placeholder="Hit enter search images...">
											<button class="search-button" type="submit"><span class="fa fa-search"></span></button>
										</form>
									</aside>-->

									<!-- Navigation widget-->
									<aside class="widget widget_categories">
										<div class="widget-title">
											<h5>Images Navigation</h5>
										</div>
										<ul>
											<li><a href="{{ route('frontend.photo.index') }}">Photos Home</a></li>
											<li><a href="{{ route('frontend.photo.create') }}">Upload Photo</a></li>
										</ul>
									</aside>

									<!-- Categories widget-->
									<aside class="widget widget_categories">
										<div class="widget-title">
											<h5>Photo Categories</h5>
										</div>
										<ul>

											@foreach(\App\Models\Photo\Category::all()->sortBy('sort_order') as $category)

												<li><a href="{{ route('frontend.photo.category.show', $category->slug) }}" title="">{{ $category->name }}</a></li>

											@endforeach

										</ul>
									</aside>

									<!-- Recent entries widget-->
									<aside class="widget widget_recent_entries_custom">
										<div class="widget-title">
											<h5>Recent Photos</h5>
										</div>
										<ul>

											@foreach(\App\Models\Photo\Photo::where('status_id', 1)->with('user')->orderByDesc('created_at')->get()->take(5) as $photo)

												<li class="clearfix">
													<div class="wi"><a href="{{ route('frontend.photo.show', $photo->id ) }}"><img src="{{ $photo->image_thumb_url }}" alt="{{ $photo->title }}"></a></div>
													<div class="wb"><a href="{{ route('frontend.photo.show', $photo->id ) }}">{{ $photo->title }}</a><span class="post-date">By {{ $photo->user->name }} {{ $photo->created_at->diffForHumans() }}</span></div>
												</li>

											@endforeach

										</ul>
									</aside>
								</div>
							</div>