									<!-- BEGIN Product Navigation -->
									<aside class="widget widget_categories">
										<div class="widget-title">
											<h5>{{ $product->name }} Navigation</h5>
										</div>
										<ul>
											<li><a href="{{ route('frontend.product.show', $product->slug) }}" title="">Home</a></li>
											<li><a href="{{ route('frontend.product.photo.index', $product->slug) }}" title="">Photos</a></li>
											<li><a href="{{ route('frontend.product.video.index', $product->slug) }}" title="">Videos</a></li>
											<li><a href="{{ route('frontend.product.review.index', $product->slug) }}" title="">Reviews</a></li>
											<li><a href="{{ route('frontend.product.forum.index', $product->slug) }}" title="">Discussion</a></li>
										</ul>
									</aside>
									<!-- END Product Navigation -->

									@if($product->photos->count() > 0)

										<!-- BEGIN Recent Photos -->
										<aside class="widget widget_recent_entries_custom">
											<div class="widget-title">
												<h5>Recent Photos</h5>
											</div>
											<ul>

												@foreach($product->photos->where('status_id', 1)->sortByDesc('created_at')->take(5) as $photo)

													<li class="clearfix">
														<div class="wi"><a href="{{ route('frontend.product.photo.show', [$product->slug, $photo->id] ) }}"><img src="{{ $photo->image_thumb_url }}" alt="{{ $photo->title }}"></a></div>
														<div class="wb"><a href="{{ route('frontend.product.photo.show', [$product->slug, $photo->id] ) }}">{{ $photo->title }}</a><span class="post-date">By {{ $photo->user->name }} {{ $photo->created_at->diffForHumans() }}</span></div>
													</li>

												@endforeach

											</ul>
										</aside>
										<!-- END Recent Photos -->

									@endif

									@if($product->videos->count() > 0)

										<!-- BEGIN Recent Videos -->
										<aside class="widget widget_recent_entries_custom">
											<div class="widget-title">
												<h5>Recent Videos</h5>
											</div>
											<ul>

												@foreach($product->videos->where('status_id', 1)->sortByDesc('created_at')->take(5) as $video)

													<li class="clearfix">
														<div class="wi"><a href="{{ route('frontend.product.video.show', [$product->slug, $video->id] ) }}"><img src="{{ $video->image_thumb_url }}" alt="{{ $video->title }}"></a></div>
														<div class="wb"><a href="{{ route('frontend.product.video.show', [$product->slug, $video->id] ) }}">{{ $video->title }}</a><span class="post-date">By {{ $video->user->name }} {{ $video->created_at->diffForHumans() }}</span></div>
													</li>

												@endforeach

											</ul>
										</aside>
										<!-- END Recent Videos -->

									@endif