@extends('frontend.layouts.master')

@section('title', 'Add Video')

@section('content')

				<section class="module-page-title">
					<div class="container">
						<div class="row-page-title">
							<div class="page-title-captions">
								<h1 class="h5">Add Video</h1>
							</div>
							<div class="page-title-secondary">
								<ol class="breadcrumb">
									<li class="breadcrumb-item"><a href="{{ route('frontend.index') }}">Home</a></li>
									<li class="breadcrumb-item"><a href="{{ route('frontend.video.index') }}">Videos</a></li>
								</ol>
							</div>
						</div>
					</div>
				</section>

				<section class="module">
					<div class="container">                    
						<div class="row">
							<div class="col-lg-8">
								<div class="special-heading">
									<h1>Add Video</h1>
								</div>
								<form method="post" action="{{ route('frontend.video.store')}}" class="form">

									{{ csrf_field() }}

									@include('frontend.video.includes.form')

									<button type="submit" class="btn btn-brand">Add Video</button>
								</form>
							</div>
							<div class="col-lg-4">

								@include('frontend.video.partials.sidebar')

							</div>
						</div>
					</div>
				</section>

@endsection