@extends('frontend.layouts.master')

@section('title', $video->title)

@section('content')

				<section class="module-page-title">
					<div class="container">
						<div class="row-page-title">
							<div class="page-title-captions">
								<h1 class="h5">{{ $video->title }}</h1>
							</div>
							<div class="page-title-secondary">
								<ol class="breadcrumb">
									<li class="breadcrumb-item"><a href="{{ route('frontend.index') }}">Home</a></li>
									<li class="breadcrumb-item"><a href="{{ route('frontend.video.index') }}">Videos</a></li>
									<li class="breadcrumb-item"><a href="{{ route('frontend.video.category.show', $video->category->slug) }}">{{ $video->category->name }}</a></li>
								</ol>
							</div>
						</div>
					</div>
				</section>

				<section class="module">
					<div class="container">
						<div class="row">
							<div class="col-lg-8">

								@include('frontend.video.includes.show')

							</div>
							<div class="col-lg-4">

								@include('frontend.video.partials.sidebar')

							</div>
						</div>
					</div>
				</section>

@endsection